PyDL:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- pydl v0.6.0 »
- PyDL »
- SDSS Spectroscopic Data (`pydl.pydlspec2d`) »
- latest_mjd

# latest_mjd

`pydl.pydlspec2d.spec1d.``latest_mjd`(plate, **kwargs)

  Find the most recent MJD associated with a plate.

  Parameters:

  plate : `int` or `numpy.ndarray`

  > The plate(s) to examine.

  Returns:

  `numpy.ndarray`

  > An array of MJD values for each plate.